<!DOCTYPE html>
<!-- 
____  _____  _________  ____  _____
/ ___\/__ __\/  __/  __\/  __\/  __/
|    \  / \  |  \ |  \/||  \/||  \  
\___ |  | |  |  /_|  __/|  __/|  /_ 
\____/  \_/  \____\_/   \_/   \____\
-->
<html lang="en">

<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="keywords" content="React Template" />
	<meta name="description" content="React Template" />
	<meta name="author" content="www.Shoora.com" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
	<link rel="shortcut icon" href="%PUBLIC_URL%/images/dd2.png" />
	<link href="%PUBLIC_URL%/css/bootstrap.min.css" rel="stylesheet" type="text/css" />

	<link href="https://fonts.googleapis.com/css?family=Nunito:300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
		rel="stylesheet" />
	<link href="%PUBLIC_URL%/css/animate.css" rel="stylesheet" type="text/css" />
	<link href="%PUBLIC_URL%/css/fontawesome-all.css" rel="stylesheet" type="text/css" />
	<link href="%PUBLIC_URL%/css/line-awesome.min.css" rel="stylesheet" type="text/css" />
	<link href="%PUBLIC_URL%/css/magnific-popup/magnific-popup.css" rel="stylesheet" type="text/css" />
	<link href="%PUBLIC_URL%/css/owl-carousel/owl.carousel.css" rel="stylesheet" type="text/css" />
	<link href="%PUBLIC_URL%/css/base.css" rel="stylesheet" type="text/css" />
	<link href="%PUBLIC_URL%/css/shortcodes.css" rel="stylesheet" type="text/css" />
	<link href="%PUBLIC_URL%/css/style.css" rel="stylesheet" type="text/css" />
	<link href="%PUBLIC_URL%/css/responsive.css" rel="stylesheet" type="text/css" />
	<link href="/#" data-style="styles" rel="stylesheet" />
	<title>Deedee</title>
</head>

<body>
	<noscript>You need to enable JavaScript to run this app.</noscript>
	<div id="root"></div>
	<script src="js/jquery.min.js"></script>
	<script src="js/popper.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.appear.js"></script>
	<script src="js/modernizr.js"></script>
	<script src="js/jquery.easing.min.js"></script>
	<script src="js/menu/jquery.smartmenus.js"></script>
	<script src="js/owl-carousel/owl.carousel.min.js"></script>
	<script src="js/magnific-popup/jquery.magnific-popup.min.js"></script>
	<script src="js/counter/counter.js"></script>
	<script src="js/countdown/jquery.countdown.min.js"></script>
	<script src="js/canvas.js"></script>
	<script src="js/confetti.js"></script>
	<script src="js/snap.svg.js"></script>
	<script src="js/step.js"></script>
	<script src="js/contact-form/contact-form.js"></script>
	<script src="js/wow.min.js"></script>


</body>

</html>